Forumi » Održavanje i zaštita kompjutera

Bezbednosni propust u WordPressu

    • Moderator
    • 770 postova
    04. новембар 2017. 13.03.35 CET

     

    Milione WordPress sajtova trebalo bi što pre nadograditi najnovijom verzijom, zbog novootkrivenog ozbiljnog bezbednosnog propusta.

     

    Entoni Ferara, koji je otkrio propust u WordPressu, upozorio je da je reč o značajnoj SQL injection ranjivosti koja je ispavljena sa WordPress 4.8.3.

    "Pre nego što nastavite da čitate, ako još uvek niste ažurirali stanite i ažurirajte odmah", kaže Ferera.

     

    Ironija je da je verzija 4.8.2 WordPressa objavljena prošlog meseca trebalo je da zaštiti korisnike od ovog propusta, ali prema rečima Ferere, problem nije korenito rešen.

    Ferera kaže da je on o tome obavestio WordPress, i to odmah pošto je objavljena verzija 4.8.2, ali da ga je WordPress ignorisao nekoliko nedelja. On smatra da izveštaje o bezbednosnim propustima treba odmah uzeti u razmatranje. Ferera je izrazio nezadovoljstvo odnosom WordPressa prema njegovom izveštaju.

    "Razumem da postoje prioriteti. Ali pokažite da ste obratili pažnju. Pokažite da ste pročitali šta je napisano. I ako vam neko kaže nešto što ne razumete, zastanite i tražite objašnjenje. I tražite pomoć", kaže Ferera izražavajući nadu da će tim zadužen za bezbednost WordPressa posle ovoga biti bolji.

     

    Nova verzija, 4.8.3, srećom rešava problem sa ovim propustom. Najnoviju verziju možete preuzeti sa sajta WordPressa ili idite u Dashboard/Update i odaberite "Update now".

     

    Izvor:Informacija.rs


    Poslednja izmena: 04. новембар 2017. 13.06.28 CET"